@charset "UTF-8";

body {
	margin: 0;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

ul.topnav {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #000;
}

ul.topnav li {
	float: left;
}

ul.topnav li a {
	display: inline-block;
	color: #2f2f2f;
	text-decoration: none;
	padding: 14px 16px;
	text-align: center;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	font-size: 17px;
}

ul.topnav li a:hover {
	background-color: #555;
}

ul.topnav li.icon {
	display: none;
}

/*
Media QUERIES
***************
*/
@media screen and (max-width: 680px) {
	ul.topnav li:not(:first-child) {
		display: none;
	}

	ul.topnav li.icon {
		float: right;
		display: inline-block;
	}

	ul.topnav.responsive {
		position: relative;
	}

	ul.topnav.responsive li.icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	ul.topnav.responsive li {
		float: none;
		display: inline;
	}

	ul.topnav.responsive li a {
		display: block;
		text-align: left;
	}
}